Page MenuHomePhabricator

Making categories more friendly: enable HotCat by all, but with pending revisions
Open, Needs TriagePublic

Description

New editors often, in my experience, remark how difficult it is to tag (categorize) things on Wikipedia compared to Facebook and other modern sites. We have a useful tool, en:Wikipedia:HotCat, but there is no consensus from the community to enable it by default, as people are afraid of newbies messing up categories. The best solution I have, therefore, is to try to use some form of pending revisions with HotCat: enable it by default, but with pending revisions for new editors/anons.

--Piotrus (talk) 05:11, 10 November 2015 (UTC)

This card tracks a proposal from the 2015 Community Wishlist Survey: https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey

This proposal received 0 support votes, and was ranked last out of 107 proposals. https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey/Categories#Making_categories_more_friendly:_enable_HotCat_by_all.2C_but_with_pending_revisions

Event Timeline

DannyH created this task.Dec 4 2015, 10:06 PM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to Wishlist 51-on on the Community-Wishlist-Survey-2015 board.
DannyH added a subscriber: DannyH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 4 2015, 10:06 PM
IMPORTANT: If you are a community developer interested in working on this task: The Wikimedia Hackathon 2016 (Jerusalem, March 31 - April 3) focuses on #Community-Wishlist-Survey projects. There is some budget for sponsoring volunteer developers. THE DEADLINE TO REQUEST TRAVEL SPONSORSHIP IS TODAY, JANUARY 21. Exceptions can be made for developers focusing on Community Wishlist projects until the end of Sunday 24, but not beyond. If you or someone you know is interested, please REGISTER NOW.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 21 2016, 2:52 PM
DannyH updated the task description. (Show Details)Feb 6 2016, 12:34 AM
DannyH set Security to None.